body {
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
}

#unity {
    width: 100%;
    height: 100%;
}
